/* smartphone.css 1.0.0 */
#promoSmp .mainvisual {
  position: relative;
  height: 442px;
  margin: 0 -10px -104px;
  padding: 0 0 0 297px;
  background: url(../../../images/docs/smartphone/bg_01_02.jpg) 0 0 no-repeat;
  *zoom: 1;
}
#promoSmp .mainvisual h1 {
  height: 102px;
  text-indent: -9999px;
}
#promoSmp .mainvisual .MtF {
  position: absolute;
  top: 102px;
  left: 297px;
  width: 582px;
  overflow: hidden;
  *zoom: 1;
}
#promoSmp .mainvisual .MtF .url {
  float: left;
  _display: inline;
  margin: 0 0 0 30px;
  font-weight: bold;
  line-height: 42px;
}
#promoSmp .mainvisual .MtF .btn {
  float: right;
  _display: inline;
  margin: 5px 30px 0 0;
  text-indent: 0;
}
#promoSmp .mainvisual .MtF .btn a {
  width: 260px;
  height: 30px;
  text-indent: -9999px;
}
#promoSmp .mainvisual .box {
  position: absolute;
  top: 153px;
  left: 297px;
  width: 582px;
  overflow: hidden;
  *zoom: 1;
}
#promoSmp .mainvisual .box .pageLink {
  float: left;
  width: 334px;
}
#promoSmp .mainvisual .box .pageLink li {
  margin: 8px 0 8px 24px;
  font-size: 88%;
}
#promoSmp .mainvisual .box .pageLink li a {
  padding-left: 12px;
  background: url(../../../images/docs/smartphone/ico_arrow_01.png) 0 50% no-repeat;
}
#promoSmp .mainvisual .box .barcode {
  float: right;
  width: 248px;
}
#promoSmp .mainvisual .box .barcode .img {
  margin-bottom: 5px;
  text-align: center;
}
#promoSmp .mainvisual .box .barcode .notice {
  margin: 0 15px 0 25px;
  line-height: 1.3;
  font-size: 75%;
}
@media all and (-webkit-min-device-pixel-ratio: 0) {
  #promoSmp .mainvisual .box .barcode .notice {
    font-size: 65%;
  }
}
#promoSmp .mainvisual .box h2 {
  height: 33px;
  text-indent: -9999px;
}
#promoSmp .section {
  position: relative;
  width: 912px;
  margin: 0 auto 30px;
}
#promoSmp .section .hd {
  height: 35px;
  background-image: url(../../../images/docs/smartphone/spr_ttl_01.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
}
#promoSmp .section .bd {
  padding: 10px 0 0 5px;
  overflow: hidden;
  *zoom: 1;
}
#promoSmp .section .img {
  float: left;
  margin-right: 10px;
}
#promoSmp .section .txt {
  font-size: 88%;
}
#promoSmp #news .hd {
  background-position: 0 0;
}
#promoSmp #calender .hd {
  background-position: 0 -35px;
}
#promoSmp #ranking .hd {
  background-position: 0 -70px;
}
#promoSmp #qa .hd {
  background-position: 0 -105px;
}
#promoSmp .boxSection {
  width: 910px;
  height: 180px;
  margin: 0 auto 10px;
  background: url(../../../images/docs/smartphone/bg_02.png) 0 0 no-repeat;
}
#promoSmp .boxSection h2 {
  height: 33px;
  text-indent: -9999px;
}
#promoSmp .boxSection .MtF {
  float: left;
  width: 588px;
}
#promoSmp .boxSection .MtF .box {
  height: 44px;
  margin: 27px 10px 30px 12px;
  overflow: hidden;
  *zoom: 1;
}
#promoSmp .boxSection .MtF .box .url {
  float: left;
  _display: inline;
  margin: 0 0 0 30px;
  font-weight: bold;
  line-height: 44px;
}
#promoSmp .boxSection .MtF .box .btn {
  float: right;
  _display: inline;
  margin: 6px 32px 0 0;
  text-indent: 0;
}
#promoSmp .boxSection .MtF .box .btn a {
  width: 260px;
  height: 30px;
  text-indent: -9999px;
}
#promoSmp .boxSection .MtF .notice {
  margin: 0 10px 0 12px;
  line-height: 1.3;
  font-size: 75%;
}
@media all and (-webkit-min-device-pixel-ratio: 0) {
  #promoSmp .boxSection .MtF .notice {
    font-size: 65%;
  }
}
#promoSmp .boxSection .MtF .notice li {
  margin-bottom: 4px;
}
#promoSmp .boxSection .barcode {
  float: right;
  width: 322px;
}
#promoSmp .boxSection .barcode .img {
  margin-bottom: 5px;
  text-align: center;
}
#promoSmp .boxSection .barcode .notice {
  margin: 0 15px 0 15px;
  line-height: 1.3;
  font-size: 75%;
}
